/* Adapt the "Links Tab UNIGE" block for 2 columns page */
@media (min-width: 740px) {
  .c-ThemesTabs-navItem {
    font-size: 1.075rem;
  }

  .c-ThemesTabsPane--img .c-ThemesTabsPaneNavItem {
    font-size: 1.0rem;
  }

  .o-Col--5of6 .c-ThemesTabs .o-Layout {
    width: 625px;
  }
}

@media (min-width: 980px) {
  .c-ThemesTabs-navItem {
    font-size: 1.350rem;
  }

  .c-ThemesTabsPane--img .c-ThemesTabsPaneNavItem {
    font-size: 1.125rem;
  }

  .o-Col--5of6 .c-ThemesTabs .o-Layout {
    width: 808.33px;
  }
}

@media (min-width: 1300px) {
  .c-ThemesTabs-navItem {
    font-size: 1.6875rem;
  }

  .o-Col--5of6 .c-ThemesTabs .o-Layout {
    width: 975px;
  }
}
